 @import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

 body {
     background-color: #f7f7f7;
     font-family: "Plus Jakarta Sans", sans-serif;

 }

 .login-wrapper {
     display: flex;
     min-height: 100vh;
 }

 .left-section {
     background: linear-gradient(180deg, #8EC33D, #4AA243);
     color: white;
     flex: 1;
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 10px 40px 0px;
     flex-direction: column;
     text-align: center;
 }

 .left-section h2 {
     font-weight: 700;
 }

 .left-section .highlight {
     color: #fff;
 }

 .left-section img {
     max-height: 100%;
     border-radius: 20px;
     margin-top: 30px;
 }

 .right-section {
     background-color: #fff;
     flex: 1;
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 0;
     position: relative;
 }

 p {
     font-size: 14px;
 }

 .login-box {
     max-width: 445px;
     width: 100%;
     padding: 30px;
     background-color: #fff;
     border-radius: 15px;
     box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
 }

 .form-control:focus {
     box-shadow: none;
     border-color: #4ca543;
 }

 .btn-login {
     background: linear-gradient(180deg, #8EC33D, #4AA243);
     color: #fff;
     border: none;
     padding: 12px;
 }

 .btn-login:hover {
     background-color: #3a8d35;
 }

 .form-text.error {
     color: red;
     font-size: 13px;
 }

 .text-success {
     color: #5BAA42 !important;
     font-weight: 500;
 }

 .form-label {
     margin-bottom: .5rem;
     color: #58595B;
     font-size: 15px;
     font-weight: 500;
 }

 .form-control {
     display: block;
     width: 100%;
     padding: 11px;
     font-size: 14px;
     font-weight: 400;
     line-height: 1.5;
     color: #757575;
     background-color: #F4F6FA;
     background-clip: padding-box;
     border: 1px solid #ced4da;
     appearance: none;
     border-radius: 5px;
     transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
 }

 .corner-img {
     position: absolute;
 }

 .top-right-corner {
     top: 0;
     right: 0;
 }

 .bottom-left-corner {
     bottom: 0;
     left: 0;
 }